RubyGems Navigation menu

multiwoven-integrations 0.1.30

Multiwoven Integrations is a comprehensive Ruby gem designed to facilitate seamless connectivity between various data sources and SaaS platforms.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.30 - March 01, 2024 (39.5 KB)
  2. 0.1.29 - February 26, 2024 (36.5 KB)
  3. 0.1.28 - February 19, 2024 (36 KB)
  4. 0.1.27 - February 19, 2024 (36 KB)
  5. 0.1.26 - February 16, 2024 (34 KB)
Show all versions (26 total)

Runtime Dependencies (15):

Development Dependencies (6):

Owners:

Pushed by:

GitHub

Authors:

  • Subin T P

SHA 256 checksum:

f952d44b4087c0eb93d6531fb2769840b6a6cbc66544729355dd24f1dc2667cd

Total downloads 3,834

For this version 113

License:

MIT

Required Ruby Version: >= 2.6.0

Links: